.cms-text {clear:both; font-size: 14.5px;	color:#555;	padding: 0px 0px; margin: 0px 0px; display:block; text-align: left; line-height: 25px;}
.shopadmin_cms_text {background-color:#fff;}

.cms-text img 				{ margin: 2px; padding: 0px; border: 1px solid #fff;}
.cms-text a img 			{ margin: 2px; padding: 0px; border: 1px solid #fff;}
.cms-text a:hover img {														 border: 1px solid #000;}

.cms-text .tx-right{ text-align:right; }
.cms-text .tx-center{ text-align:center; }
.cms-text .tx-block{	text-align:justify; }

.cms-text a { color:	#b67630; text-decoration:		underline; }	
.cms-text a:hover { color:#000; text-decoration:none; }

.cms-text select,
.cms-text input,
.cms-text textarea {margin:0px; border: 1px solid #000; font-size:12px;}
.cms-text br {display: block;}
.hideninput {visibility: hidden;}

.cms-text .no-border {border:0px;}
.cms-text .float-left {float:left; margin:0px 10px 0px 0px;}
.cms-text .float-right {float:right; margin:0px 0px 0px 10px;}


div.col-special.cms-text {color:#51ACD8;}


.cms-text h1,.cms-text h2,.cms-text h3,.cms-text h4,.cms-text h5,.cms-text h6 {color:#b67630; text-align:left; margin: 10px 0px 5px 0px; padding: 0px;}

.cms-text h1 {font-size: 25px; font-style: normal; font-weight: normal; letter-spacing: 0.5px; } 
.cms-text h2{ font-size: 18px;} 
.cms-text h3 {font-size: 16px;}
.cms-text h4 {font-size: 14px;}
.cms-text h5 {font-size: 14px;}
.cms-text h6 {font-size: 13px;}
.cms-text p { color:#555; font-size: 14.5px; padding: 5px 0px 5px 0px; line-height: 25px;} 

#web_url {display: none; border: 1px solid #f00;}



div.ndp_novinky {color: #fff; font-size: 25.5px; font-weight: normal; text-align: left; margin: 0px 0px 0px 0px; padding: 15px 10px 5px 10px; background-color: #51ACD8;}
div.novinky {padding: 10px; margin: 0px 0px 10px 0px; background-color: #51ACD8;}
div.novinky div.col-special.cms-text * {color: #fff; font-size: 14px; padding: 5px 0px; line-height: 13px; margin: 0px 0px 5px 0px;}


div.ndp_kontakt {color: #fff; font-size: 25.5px; font-weight: normal; text-align: left; margin: 0px 0px 0px 0px; padding: 15px 10px 5px 10px; background-color: #153241;}
div.kontakt {padding: 10px; margin: 0px 0px 10px 0px; background-color: #153241;}
div.kontakt div.col-special.cms-text * {color: #fff; font-size: 14px; padding: 5px 0px; line-height: 13px; margin: 0px 0px 5px 0px;}


.OblastAnimace {padding: 0px 0px; margin: 0px 0px; width: 100%; display: block; overflow: hidden; position: relative;
								border-top: 0px solid #000; border-bottom: 0px solid #000;  max-height: 400px; }
.OblastAnimace div.col-special.cms-text,
.OblastAnimace div.col-special.cms-text img {margin: 0px; padding: 0px; width: 100%; height: auto;}
.OblastAnimace ul, .OblastAnimace li {color: #000; margin: 0px; padding: 0px;}

.OblastAnimace .slick-slider {}
.OblastAnimace .slick-slider {margin: 0px auto; padding: 0px 0px 0px 0px;}
.OblastAnimace .slick-slide {text-align: center; position: relative; /*max-height: 500px;*/ overflow: hidden;}

.AnimPopis {color: #fff; position: absolute; left: 40px; right: 60px; z-index: 150; padding: 2%; display: block; text-align: left;
						font-size: 300%; bottom: 40px; background-color: rgba(0,0,0,0.0);
						font-weight: bold; line-height: normal;
						text-shadow: 0px 0px 10px black;}

.OblastAnimace * {outline: none;}


div.mapa {position: relative; margin: 0px auto; padding: 10px 0.5%; text-align: left; width: 99%; max-width: 1200px; background-color: rgba(0,0,0,0.5);}
div.mapa div.col-special.cms-text {margin: 0px; padding: 0px;}
div.mapa div.col-special.cms-text * {color: #628B11; font-size: 12px; padding: 0px; line-height: 13px; margin: 0px;}
div.mapa div.col-special.cms-text iframe { width: 100%; height: 350px; border: 0px;}
div.mapa .MapaDisable {border: 0px;}


.cms-text form fieldset {padding: 20px 20px 20px 10px;}
.cms-text form fieldset p {color:#555; font-size: 12.5px; line-height: 14px; margin: 0px 0px; padding: 5px 0px 5px 100px;}

input[type=submit] {color: #fff; font-size: 15px; background-color: #c00; padding: 5px 30px; border: 1px solid #fff;}
input[type=reset] {color: #fff; font-size: 15px; background-color: #666; padding: 5px 30px; border: 1px solid #fff;}
input[type=hidden] {display:none;}

.form-group {padding: 10px 0px 10px 0px;}

/* Scroller Box */
#scroller_container {position: absolute; bottom: 10px; left: 10px; width: 100%; height: 45px; margin: 0px 0px; padding: 0px 0px; overflow: hidden; z-index: 10;}
#scroller {white-space: nowrap; line-height: 45px; padding: 0px 0px;}
#scroller * {color: #fff; padding: 0px; margin: 0px; display: inline-block; font-size: 20px;}
/* Scoller Box */


ul.HLinks {margin: 0px; padding: 0px 0px; text-align: center; background-color: #CFE1AC;}
ul.HLinks * {margin: 0px; padding: 0px; vertical-align: top; font-size: 15.5px; border: 0px solid #c00;}

ul.HLinks li {display: inline-block; width: 250px; height: 220px; overflow: hidden; max-width: 49%;}

ul.HLinks li a {color: #4F7010; display: block; text-decoration:none; font-weight: normal; word-wrap: break-word; padding: 10px 0px; border: 0px solid #fff; height: auto;}
ul.HLinks li a:hover {color: #fff; text-decoration:none; background-color: #7DA927; border: 0px solid #fff;}
ul.HLinks li a .popisek {display: block; margin: 0px 0px; padding: 5px 0px; letter-spacing: 0px;}
ul.HLinks li a img {max-width: 100%; height: auto; border: 0px solid #29B4F4; margin: 0px; padding: 0px;}
ul.HLinks li a:hover img {border: 0px solid #fff;}